<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.0620</MDI>
      <MDI key="STATISTICS_MAXIMUM">42.8130</MDI>
      <MDI key="STATISTICS_MEAN">29.7126</MDI>
      <MDI key="STATISTICS_STDDEV">7.2388</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12113943</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536383</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
